EspoCRM 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1671505 漏洞类型 跨站脚本
发布时间 2019-07-17 更新时间 2019-07-24
CVE编号 CVE-2019-13643 CNNVD-ID CNNVD-201907-1047
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1047
|漏洞详情
EspoCRM是一套开源的基于Web的客户关系管理系统(CRM)。该系统提供销售自动化、社区和客户支持等功能。 EspoCRM 5.6.4之前版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。远程攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/espocrm/espocrm/milestone/64?closed=1


来源:github.com

链接:https://github.com/espocrm/espocrm/issues/1349


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-13643